PHP Handbuch
Zurück |  | Weiter

# add_assoc_resource_ex

add_assoc_resource_ex -- Add a resource value to an assoc array with binary safe key

## Beschreibung

#include <zend_API.h>

int add_assoc_resource_ex ( zval* arg, char* key, uint key_len, int r )

...

## Parameter Liste

`arg`

  ...

`key`

  ...

`key_len`

  ...

`r`

  ...

## Rückgabewerte

...

Zurück | Zum Anfang | Weiter
add_assoc_null | Nach oben | add_assoc_resource